@charset "UTF-8";

/* CSS Document */

.vol01 .sub_ttl {
	margin-bottom: 10px;
}

.vol01 .heading {
	margin: 40px 0 25px;
	padding: 0 14px;
}

.vol01 .heading:after {
	display: table;
	content: '';
	clear: both;
}

.vol01 .heading .heading_txt {
	float: left;
	width: 420px;
}

.vol01 .heading .heading_img {
	float: right;
}

.vol01 .text_block {
	margin: 0 15px 35px;
}

.vol01 .text_block dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
}

.vol01 .block01 .ttl01 {
	margin: 0 15px;
	display: inline-block;
	padding: 9px 36px;
	border: 2px solid #6fb543;
	border-radius: 5px;
	color: #6fb543;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 14px;
}

.vol01 .block01 .ttl02 {
	margin: 0 15px;
	color: #ea5506;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol01 .illustration {
	margin-bottom: 16px;
	padding: 30px 15px 25px;
	background: #feeed4;
	border-radius: 6px;
	text-align: center;
}

.vol01 .illustration ul {
	margin-bottom: 12px;
}

.vol01 .illustration ul li {
	display: inline-block;
}

.vol01 .illustration01 ul li:first-child {
	margin-right: 57px;
}

.vol01 .illustration .small {
	font-size: 14px;
}

.vol01 .illustration02 ul li {
	margin-right: 12px;
}

.vol01 .illustration02 ul li:last-child {
	margin-right: 0;
}

.vol01 .block02 .text_block {
	width: 420px;
}

.vol01 .block02 .left {
	float: left;
}

.vol01 .block02 .right {
	float: right;
	width: 270px;
}

.vol01 .block02 .illustration {
	padding-top: 25px;
	text-align: left;
}

.vol01 .block02 .illustration .short {
	width: 250px;
	text-align: center;
}

.vol01 .block02 .illustration .long.w420 {
	width: 420px;
}

.vol01 .block02 .illustration .long.w435 {
	width: 435px;
}

.vol01 .block02 .illustration .ttl {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol01 .block02 .illustration .pc_mtop {
	margin-top: -40px;
}

.vol01 .block02 .aqua_bg {
	background: #d4ecf2;
}

.vol01 .block02 .aqua_bg .orange {
	font-weight: bold;
}

.vol01 .supervision {
	text-align: right;
}

.vol01 .supervision .bold {
	font-weight: bold;
}
.table01 input,
.table01 input {
	width: 84%;
	float: left;
	border: none;
}
.sum02,
.sum03,
.table02 input,
.table03 input {
	width: 80%;
	float: left;
	border: none;
}
.total01,
.total02 {
	overflow: hidden;
	width: 97px;
	float: left;
	border: none;
}
.sum02,
.sum03 {
	overflow: hidden;
	width: 82%;
	float: left;
	border: none;
}
.sum01 {
	float: left;
	border: none;
	width: 105px;
	overflow: hidden;
}
.table01 input::-webkit-outer-spin-button,
.table01 input::-webkit-inner-spin-button,
.table02 input::-webkit-outer-spin-button,
.table02 input::-webkit-inner-spin-button,
.table03 input::-webkit-outer-spin-button,
.table03 input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.block04 input::-ms-clear{
	display: none;
	width: 0;
	height: 0;
}
.block04 input::-ms-reveal{
	display: none;
	width: 0;
	height: 0;
}
.img_ill {
	margin: 0 auto;
	width: 100%;
}
.img_ill img {
	width: 100%;
}
.note {
	margin-left: 20px;
	font-size: 13px;
}
.block04 {
	padding: 0 10px;
}
.block04 th {
	font-weight: normal;
	text-align: center;
}
.table01 th:nth-child(6),
.table01 th:last-child {
	font-weight: bold;
}
.tbl_orange {
	position: relative;
	border: 1px solid #ea5404!important;
}
.table01 .logo01,
.table02 .logo02,
.table03 .logo03 {
	position: relative;
}
.table01 .logo01:before {
	position: absolute;
	left: 5px;
	width: 25px;
	height: 23px;
	padding-top: 2px;
	text-align: center;
	content: 'A';
	background-color: #e6571e;
	color: #fff;
	border-radius: 20px;
}
.table01 .logo01 span {
	padding-left: 19px;
}
.table02 .logo02:before {
	position: absolute;
	left: 20px;
	width: 25px;
	height: 23px;
	padding-top: 2px;
	text-align: center;
	content: 'B';
	background-color: #e6571e;
	color: #fff;
	border-radius: 20px;
}
.table03 .logo03:before {
	position: absolute;
	left: 20px;
	width: 25px;
	height: 23px;
	padding-top: 2px;
	text-align: center;
	content: 'C';
	background-color: #e6571e;
	color: #fff;
	border-radius: 20px;
}
.block04 th,
.block04 td {
	width: 150px;
	padding: 5px;
	border: 1px solid #005d8b;
}
.block04 td {
	text-align: center;
	font-size: 14px;
}
.block04 .table01 th:first-child {
	border: none;
	width: 10px;
}
.block04 .border_bottom {
	border-bottom: none;
}
.block04 .border_right {
	border-right: none;
}
.block04 .tableArea {
	overflow: auto;
	margin: 0 auto;
}
.block04 .tableArea .table02 {
	float: left;
}
.block04 .tableArea .table03 {
	float: right;
}
.tbl_blue {
	background-color: #e1e9f5;
	width: 0!important;
}
.bubble {
	margin: 20px auto 0;
	background: #ea5404;
	color: #fff;
	padding: 20px 15px;
	border-radius: 15px;
	width: 73%;
}
.bubleTtl {
	color: #fff000;
	font-size: 18px;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.sum01 {
		width: 75%;
		padding-left: 26px!important;
	}
	.sum02,
	.sum03 {
		width: 80%;
	}
	.table01 input,
	.table01 input {
		width: 81%;
	}
	.vol01 .heading {
		padding: 0;
	}
	.vol01 .heading .heading_img,
	.vol01 .heading .heading_txt {
		float: none;
		width: 100%;
		display: block;
	}
	.vol01 .heading .heading_img {
		margin-bottom: 2.5%;
	}
	.vol01 .heading .heading_img img {
		width: 90.67%;
		margin: 0 auto;
		display: block;
	}
	.vol01 .sub_banner {
		margin-left: -10px;
		margin-right: -10px;
	}
	.vol01 .text_block {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.vol01 .text_block dt {
		font-size: 16px;
	}
	.vol01 .block01 .ttl01 {
		display: table;
		padding: 4px 20px;
		margin: 0 auto 20px;
		font-size: 17px;
		text-align: center;
		border-width: 1px;
	}
	.vol01 .block01 .ttl02 {
		margin: 0 0 -10px;
		padding: 10px;
		background: #feeed4;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		font-size: 17px;
	}
	.vol01 .illustration {
		padding: 10px;
	}
	.vol01 .illustration01 ul li {
		display: block;
		width: 64%;
		margin: 0 auto;
	}
	.vol01 .illustration01 ul li:first-child {
		margin-right: auto;
		margin-bottom: 7.41%;
	}
	.vol01 .illustration .small {
		text-align: left;
	}
	.vol01 .illustration02 ul li {
		width: 20%;
		margin-right: 1%;
	}
	.vol01 .block02 .left,
	.vol01 .block02 .right {
		float: none;
		width: 100%;
		display: block;
	}
	.vol01 .block02 .illustration .short,
	.vol01 .block02 .illustration .long.w435,
	.vol01 .block02 .illustration .long.w420 {
		width: 100%;
	}
	.vol01 .block02 .illustration .long.w420 {
		margin-top: 20px;
	}
	.vol01 .block02 .illustration .ttl {
		font-size: 17px;
	}
	.vol01 .block02 .right {
		display: none;
	}
	.vol01 .block02 .illustration {
		padding-top: 10px;
	}
	.vol01 .block02 .illustration .pc_mtop {
		margin-top: -20px;
		margin-bottom: -10px;
	}
	.vol01 .block02 .illustration.mb40 {
		margin-bottom: 30px !important;
	}
	.vol01 .block02 .illustration .short img {
		width: 70%;
	}
	.vol01 .supervision {
		margin-bottom: 8%;
	}
	.block04 table {
		width: 100%;
	}
	.block04 {
		padding: 0 10px;
	}
	.block04 .table02 td,
	.block04 .table03 td {
		padding: 5px;
	}
	.block04 .table02 {
		margin-bottom: 20px;
	}
	.block04 .tableArea .table02,
	.block04 .tableArea .table03 {
		float: none;
	}
	.block04 tr td:first-child {
		padding: 5px;
		text-align: center;
	}
	.table01 th:nth-child(6),
	.table01 th:last-child {
		font-weight: normal;
	}
	.block04 .tableArea {
		width: 100%;
	}
	.bubble {
		width: 92%;
	}
}